@charset "utf-8";
/**顶部工具条**/
.header{
    height: 33px;
    line-height: 33px;
    background: #eee;
    font-size: 13px;
}

.headerLeft a{
    color: #999;
    font-size: 13px;
    margin-right: 20px;
}

.headerLeft a:hover{
    color: #379be9;
}

.text_a a{
    margin: 0 40px;
}

.text_b a{
    color: #ff1e1e;
    margin-right: 15px;
}

.text_b a:last-child{
    margin-right:0;
}

.text_b .dlu{
    display: block;
    background-position: -84px 0;
    width: 16px;
    height: 15px;
    margin-right: 6px;
    margin-top: 11px;
}

.header .text_c{
    padding-left: 13px;
}

.header .text_c li{
    display: block;
    float: left;
    padding: 0 15px;
    height: 33px;
}

.header .text_c a{
    text-decoration: none;
    padding-left:5px;
}

.web-icon{
    background: url("http://www.vcvaiano.com/static/75/images/web-icon.png") no-repeat;
}

.header .text_c .md{
    display: block;
    width: 20px;
    height: 20px;
    background-position: -49px 0px;
    margin-top: 6px;
}

.header .text_c .wx{
    display: block;
    width: 20px;
    height: 20px;
    background-position: -25px 0px;
    margin-top: 6px;
}

/*微信*/
#wxHide ,#mHide{
    position: relative;
}

.wxHide_box{
    display: none;
    width: 108px;
    height: 108px;
    position: absolute;
    background: #f8f8f8;
    padding: 10px;
    left: -12px;
    top: 33px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	z-index: 99;
}

.mHide_box{
    display: none;
    width: 108px;
    height: 108px;
    position: absolute;
    background: #f8f8f8;
    padding: 10px;
    left: 0px;
    top: 33px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	z-index: 99;
}

.text_d{
    position: relative;
    margin-left: 15px;
}

.text_d:hover .arrowRight{
    transform:rotate(180deg);
    -ms-transform:rotate(180deg); /* Internet Explorer */
    -moz-transform:rotate(180deg); /* Firefox */
    -webkit-transform:rotate(180deg); /* Safari 和 Chrome */
    -o-transform:rotate(180deg); /* Opera */
}

.text_d .arrowRight{
    display: inline-block;
    *display: inline-block;
    width: 14px;
    height: 9px;
    background-position: -80px 0;
    margin-left: 3px;
}


.taxt_d_padding{
    padding-left: 15px;
}


/*网站导航*/
.webNav{
    display: none;
    position: absolute;
    height: auto;
    top: 33px;
    right: 0;
    width: 309px;
    z-index: 9999;
    padding: 30px 0 30px 30px;
    font-size: 13px;
    background-color: #fff;
    -moz-box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15);
    -webkit-box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15);
    box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15);
    z-index: 9999;
}

.webNav a:hover{
    text-decoration: none;
}

.stat-logo-rignt ul li{
    display: block;
    float: left;
    text-align: center;
    padding-right: 50px;
}

.stat-logo-rignt ul li:last-child{
    padding-right: 0;
}

.stat-logo-rignt ul li p{
    font-size: 12px;
}

.stat-logo-rignt i{
    display: block;
    height: 48px;
    width: 48px;
}

.stat-logo-rignt .zxxm-icon{
    background-position: 0 -106px;
}

.stat-logo-rignt .zshz-icon{
    background-position: -51px -106px;
}
.stat-logo-rignt .viptq-icon{
    background-position: -102px -106px;
}

.webNav h4 a{
    display: block;
    font-weight: 700;
    color: #666;
    font-size: 16px;
}

.dealList{
    margin-bottom: 20px;
}

.dealList:last-child{
    margin-bottom: 0;
}

.dealList dd{
    overflow: hidden;
    white-space: nowrap;
}

.dealList dd a{
    display: block;
    float: left;
    width: 93px;
    text-align: left;
    color: #888;
}

.webNav a:hover{
    color: #379be9
}

/**logo 搜索**/
.logo-search{
    background: #fff;
    height: 100px;
}

.logo-search .star-search{
    margin-left: 100px;
    position: relative;
    margin-top: 20px;
}

.search-info ul li{
    display: block;
    float: left;
    background: #379be9;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    border-bottom: 0;
    margin-right: 5px;
}

.search-info ul li:last-child{
    background: #fff;
    border: 1px solid #379be9;
    border-bottom: 0;
}

.search-info ul li:last-child a{
    color: #379be9;
}

.search-info ul li a{
    color: #fff;
}

.logo-search .star-search label{
    position: absolute;
    left: 10px;
    top: 30px;
    background-position: 0 -62px;
    width: 25px;
    height: 25px;
    border: 0;
}

.logo-search .star-search input{
    height: 38px;
    line-height: 38px;
    width: 420px;
    border: 1px solid #6ba5ff;
    padding-left: 35px;
    color: #999;
    border-right: 0; 
    font-size: 12px;
}

.logo-search button{
    background: #379be9;
    color: #fff;
    height: 38px;
    line-height: 38px;
    border: 0;
    padding: 0 15px;
}

.search-ad{
    margin-left: 15px;
    margin-top: 3px;
}

.search-ad ul li{
    display: block;
    float: left;
    font-size: 12px;
    padding-right: 10px;
    color: #999;
}

.search-ad ul li a{
    color: #999;
}

.stat-logo-rignt{
    margin-top: 18px;
}

.stat-logo-rignt ul li{
    display: block;
    float: left;
    text-align: center;
    padding-right: 45px;
}

.stat-logo-rignt ul li:last-child{
    padding-right: 0;
}

.stat-logo-rignt ul li p{
    font-size: 12px;
}

.stat-logo-rignt i{
    display: block;
    height: 48px;
    width: 48px;
}

.stat-logo-rignt .zxxm-icon{
    background-position: 0 -106px;
}

.stat-logo-rignt .zshz-icon{
    background-position: -51px -106px;
}
.stat-logo-rignt .viptq-icon{
    background-position: -102px -106px;
}



/**导航**/
.star-nav-bg{
    background: #379be9;
    height: 65px;
}

.star-nav{
    width: 1100px;
    text-align: center;
    margin: 0 auto;
}

.star-nav .star-nav-d{
    float: left;
    padding: 0 26px;
    text-align: center;
    line-height: 65px;
    font-size: 18px;
    position: relative;
}

.star-nav .star-nav-d:hover{
    background: #2a8dda;
}

.star-nav .star-nav-d a{
    color: #fff;
}

.star-nav .star-nav-d .nav-hot-icon{
    display: block;
    width: 42px;
    height: 24px;
    background-position: -235px -30px;
    position: absolute;
    right: 8px;
    top: 5px;
}

.cy-bold{
    font-weight: bold;
    color: #fff711!important;
}

.star-nav .star-nav-d .nav-drop{
    background-position: -249px -2px;
    width: 10px;
    height: 6px;
    display: inline-block;
}

.star-nav-d:hover .nav-drop{
    background-position: -230px -2px;
}

.item-drop{
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    background: #fff;
    padding: 15px 40px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    z-index: 3;
     background-color: #fff;
    -moz-box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15);
    -webkit-box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15);
    box-shadow: 0 0 30px 0 rgba(135, 142, 154, 0.15)
}

.item-drop::after{
    border-left: 15px solid transparent;  
    border-right: 15px solid transparent;  
    border-bottom: 15px solid #fff;  
    content: "";  
    position: absolute;
    top: -8px;
    left: 0;
    margin: auto;;
    right:0;      
    width: 0;  
}

.item-drop ul li a{
    display: block;
    height: 38px;
    line-height: 38px;
    display: block;
    color: #555c68!important;
    font-size: 13px;
    text-align: center;
}

.item-drop ul li i{
    margin-right: 15px;
}

.item-drop-a{
    display: none;
}

.item-drop ul li a:hover{
    color: #379be9!important;
}


/**头条**/
.star-top-new{
    margin-top: 20px;
}

.hot-l {
    background: #fff;
    border-top: 2px solid #379be9;
    width: 290px;
    height: 500px;
    padding: 15px;
}

.hot-r .hot-l{
    border-top: 2px solid #56ccf2; 
}
.hot-l h2{
    font-weight: 700;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    display: block;
    color: #333;
}

.hot-l h2 i{
    margin-right: 10px;
}
.title-icon-l{
    width: 22px;
    height: 22px;
    background-position: -167px -29px;
}


.hot-l-roll ul{
    width: 274px;
    height: 455px;
    overflow: hidden;
}

.hot-l-roll ul:hover{
    overflow-x: hidden;
    overflow-y: scroll;
}

.hot-l-roll ul::-webkit-scrollbar {/*滚动条整体样式*/
    width: 5px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}
.hot-l-roll ul::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #aaa;
}
.hot-l-roll ul::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED;
}

.hot-l-roll ul li{
    margin-top: 15px;
    width: 260px;
}


.hot-l-roll ul li i{
    background: url("http://www.vcvaiano.com/static/75/images/roll-icon.png") no-repeat center;
    height: 10px;
    width: 6px;
    float: left;
    display: block;
    margin-top: 6px;
    margin-right: 10px;
}

.hot-l-roll ul li a{
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #333;
}

.hot-l-roll ul li a:hover{
    color: #379be9;
}

.hot-l-roll ul li em{
    color: #aaa;
    margin-left: 15px;
    font-size: 12px;
}

.title-icon-r{
   width: 22px;
    height: 22px;
    background-position: -188px -29px;
}

.hot-l-hot ul li:last-child{
    border-right: 0;
}

.hot-l-hot ul li {
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    margin-top: 15px;
    font-size: 15px;
}

.hot-l-hot ul li a{
    color: #333;
}

.hot-l-hot ul li a:hover{
    color: #379be9;
}

.hot-l-hot ul li .num{
    background: #f89e1b;
    color: #fff;
}

.hot-l-hot ul li span{
    display: inline-block;
    width: 5px;
    height: 5px;
    text-align: center;
    background-color: #f5f5f5;
    color: #404040;
    background: #ddd;
    margin-right: 10px;
    margin-bottom: 3px;
}


.hot-l-blue{
    color: #f89e1b!important;
}


/**幻灯**/
.star-focus{
    width: 580px;
    margin-left: 20px;
}

.am-slides li{
    width: 580px;
    height: 326px;
    overflow: hidden;
}

.am-slides img{
    transition: all 0.6s;
}

.am-slides img:hover{
    transform: scale(1.1);
}

.star-focus .am-slider-default .am-control-nav{
    bottom: 15px;
    right: -240px;
}

.star-focus .am-slider-default .am-control-nav li a{
    background-color: #fff;
}

.am-slider-default .am-control-nav li a.am-active{
        background-color: #000;
    background-color: #0e90d2;
}

.am-slider-desc{
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    padding: 0!important;
    padding-left: 15px!important;
}

.am-slider-desc p{
    width: 470px!important;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.star-focus-bottom {
    margin-top: 20px;
}

.star-focus-bottom ul{
    margin-right: -20px;
}

.star-focus-bottom ul li{
    display: block;
    float: left;
    margin-right: 20px;
    position: relative;
    width: 130px;
    height: 75px;
    overflow: hidden;
}

.star-focus-bottom ul li img{
    width: 130px;
    display: block;
    height: 75px;
     transition: all 0.6s;  
}

.star-focus-bottom ul li img:hover{
    transform: scale(1.1);  
}

.star-focus-bottom ul li p{
    width: 130px;
    height: 30px;
    line-height: 22px;
    overflow: hidden;
    color: #fff;
    background: rgba(0,0,0,0.9);
    position: absolute;
    bottom: 0;
    padding: 5px;
}

.star-focus-table {
    background: #fff;
    border-top: 4px solid #379be9;
    padding: 8px 20px;
}

.star-focus-table table{
    width: 100%
}

.star-focus-table table td{
    width: 130px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
    padding-right: 15px;
}

.star-focus-table table td a{
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    display: block;
}

.color1{
    color: #fd8331;
}

.color2{
    color: #00ccff;
}

.color3{
    color: #63bacb;
}


/**推荐项目**/
.shop-title{
    margin-top: 20px;
    margin-bottom: 30px;
    border-bottom: solid 1px #ddd;
    height: 15px;
}

.shop-title-icon{
    background-position: -213px -29px;
    display: block;
    width: 22px;
    height: 24px;
    margin-right: 10px;
}

.shop-title h2{
    font-size: 16px;
    float: left;
    height: 22px;
    line-height: 22px;
    padding-right: 10px;
    background: #f7f7f7;
    font-weight: bold;
    color: #333;
}
.shop-title ul{
    margin-left: 50px;
}

.shop-title ul li{
    display: block;
    float: left;
    border: 1px solid #ddd;
    border-radius: 3px;
    text-align: center;
    font-weight: normal;
    font-size: 14px;
    margin-left: 10px;
    padding: 2px 15px; 
    background: #fff;
}

.shop-title ul li a{
    color: #777;
}

.shop-title ul li a:hover{
    color: #fff!important;
}

.shop-title ul li:hover a{
    color: #fff;
}

.shop-title ul li:hover{
    border: 1px solid #379be9;
    background: #379be9;
}

.star-shop-list ul {
    margin-right: -20px;
    margin-bottom: -20px;
}

.star-shop-list ul li{
    width: 224px;
    height: 210px;
    display: block;
    float: left;
    border: 1px solid #ddd;
    margin-right: 20px;
    margin-bottom: 20px;
    background: #fff;
}

.star-shop-list ul li .productImg{
    height: 119px;
    width: 223px;
    overflow: hidden;
}

.star-shop-list ul li .productImg img{
    height: 119px;
    width: 223px;
    transition: all 0.6s;  
}

.star-shop-list ul li .productImg img:hover{
     transform: scale(1.1);  
}

.star-shop-list ul li .xm-name{
    margin-top: 5px;
    overflow: hidden;
    width: 220px;
}

.star-shop-list ul li .xm-name a{
    color: #525252;
}

.star-shop-list ul li .xm-cat span{
    color: #ff0000;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
}

.star-shop-list ul li p{
    padding: 0 10px;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
}

.star-shop-list .get-we {
    padding: 0 10px;
    margin-top: 5px;
}

.star-shop-list .get-we .we-add a{
    background: #ff2b2b;
    text-align: center;
    padding: 2px 5px;
    color: #fff;
    border-radius: 3px;
} 

.star-shop-list .get-we .we-add a:hover{
    color: #fff!important;
}

.star-shop-list .get-we .we-hot{
    color: #828282;
    font-size: 12px;
}

/**选项卡**/
.star-article {
    overflow: hidden;
}

.article-l{
    background: #fff;
    margin-top: 20px;
}

.article-l .tabs_content_wrap{
    width: 835px;
    border-top: 0;
}

.article-l .tabs_menu ul{
    border-bottom: 1px solid #ddd;
    background: #379be9;
    height: 45px;
    line-height: 45px;
    padding: 3px 0 0 10px
}

.article-l .tabs_menu li{
    display: block;
    float: left;
    text-align: center;
    margin-top: 3px;
}

.article-l .tabs_menu li a{
    color: #fff!important;
    text-decoration: none;
    cursor:pointer;
    padding: 0 12px;
    color: #666;
    height: 40px;
    line-height: 36px;
    display: block;
    font-size: 16px;
}

.article-l .tabs_menu .selected a{
    color: #379be9!important;
    background: #fff;
}

.hide {
    display: none;
}

.article-l .tabs_content{
    padding: 0 15px;
}

.tabs_content ul li{
    margin-top: 30px;
    border-bottom: 1px solid #eee;
    padding-bottom: 30px;
}

.article-text dl dt{
    font-size: 18px;
    font-weight: normal;
}

.article-img{
    width: 223px;
    height: 119px;
    overflow: hidden;
}

.article-img img{
    width: 223px;
    height: 119px;
    display: block;
    transition: all 0.6s;
}

.article-img img:hover{
    transform: scale(1.1);
}

.tabs_content .noImg .article-text {
    width: 785px;
    margin-left: 0;
}

.article-text {
    width: 555px;
    margin-left: 20px;
}

.article-text dl dd{
    font-size: 14px;
    color: #888;
    height: 45px;
    overflow: hidden;
}

.article-text-tag {
    margin-top: 15px;
}

.article-text-tag span{
    color: #888;
}

.article-text-tag span .time-icon{
    display: block;
    background-position: -145px -31px;
    height: 18px;
    width: 18px;
    margin-top: 3px;
    margin-right: 5px;
}

.article-text-tag ul{
    overflow: hidden;
    height: 22px;
    width: 410px;
}

.article-text-tag ul li{
    display: block;
    float: left;
    border: 1px solid #ddd;
    text-align: center;
    height: 22px;
    line-height: 22px;
    padding: 0 15px;
    margin-left: 15px;
    font-size: 13px;
    margin-top: 0;
}

.article-text-tag ul li a{
   color: #888; 
}

.article-text-tag ul li a:hover{
    color: #fff!important;
}

.article-text-tag ul li:hover{
    background: #379be9;
    border: 1px solid #379be9;
}

.article-text-tag ul li:hover a{
    color: #fff
}

.tabs_content .tabs-more{
    text-align: center;
    padding-bottom: 15px;
}

.tabs_content .tabs-more a{
    background: #f9f9f9;
    padding: 15px 0;
    display: inline-block;
    width: 100%;
    font-size: 16px;
    color: #999;
}

.tabs_content .tabs-more a:hover {
    background: #f0f0f0;
    color: #999!important;
}

/**选项卡右**/
.article-r{
    width: 340px;
    margin-top: 20px;
}

.star-article-r{
    background: #fff;
    padding: 20px;
}

.star-article-r h2{
    font-size: 16px;
    font-weight: 700;
    color: #379be9;
    border-left: 3px solid #379be9;
    padding-left: 10px;
}

.star-edit ul li{
    margin-top: 20px;
}

.star-edit ul li .star-edit-img{
    width: 120px;
    height: 80px;
    overflow: hidden;
}

.star-edit ul li .star-edit-img img{
    width: 120px;
    height: 80px;
    display: block;
    transition: all 0.6s;
}

.star-edit ul li .star-edit-img img:hover{
    transform: scale(1.1);
}

.star-edit ul li p{
    display: block;
    width: 160px;
    font-size: 16px;
    line-height: 33px;
    height: 65px;
    overflow: hidden;
    margin-left: 20px;
}

.star-edit span a{
    display: block;
    color: #777;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    margin-top: 10px;
}

.star-textImg ul li{
    border-bottom: 1px solid #ddd;
    margin-top: 20px;
}

.star-textImg ul li:last-child{
    border: 0;
}

.star-textImg-img{
    width: 340px;
    height: 170px;
    overflow: hidden;
}

.star-textImg ul li img{
    display: block;
    width: 340px;
    height: 170px;
    transition: all 0.6s;
}

.star-textImg ul li img:hover{
    transform: scale(1.1);
}

.star-textImg ul li p{
    width: 340px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

.star-textImg ul li p a{
    font-size: 16px;
}



/**频道**/

.channel-r{
    width: 340px;
    margin-top: 20px;
}

.web-nav{
    margin-bottom: -1rem;
    margin-top: 0.5rem;
    font-size: 16px;
}

.rightTitle{
    height: 32px;
    line-height: 32px;
    border: 1px solid #eee;
    background: #fff;
    margin-top: 20px;
}

.rightTitle h1{
    display: block;
    font-weight: bold;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #379be9;
}

.rightTitle span a{
    display: block;
    color: #999;
    font-size: 13px;
    padding-right: 10px;
}

/*信息推荐*/
.infoBox{
    border: 1px solid #eee;
    padding: 25px;
    margin-top: -1px;
    background: #fff;
}

.infoBox td{
    height: 30px;
    line-height: 30px;
    background: url("http://www.vcvaiano.com/static/75/images/infoAd-icon.png") no-repeat left;
    padding-left: 10px;
    border-bottom: 1px dashed #e5e5e5;
}

/*广告*/
.adr img{
    display: block;
    margin-bottom: 20px;
}

/**右侧文章排行**/
.date-top {
    background: #fff;
}

.date-top .tabs {
    border: 1px solid #eee;
}

.date-top .tabs_menu li{
    display: block;
    float: left;
    text-align: center;
    height: 33px;
    line-height: 33px;
    width: 78px;
    background: #f5f5f5;
    font-size: 16px;
    border: 1px solid #eee;
    border-right: 0;
}

.date-top .tabs_menu li:last-child{
    border-right:1px solid #eee ;
}

.date-top .tabs_menu li a{
    color: #666;
    text-decoration: none;
    cursor:pointer;
}

.date-top .tabs_menu li a{
    color: #666;
}

.date-top .tabs .tabs_menu ul li:last-child{
    border-right: 0;
    box-sizing: border-box!important;
}

.date-top .tabs .tabs_menu .selected{
    border-top: 3px solid #379be9;
    background: #fff;
    border-bottom: 0;
}

.date-top .tabs .tabs_menu h3{
    padding: 0 16px;
    font-size: 18px;
    height: 33px;
    line-height: 33px;
    display: block;
    border-bottom: 1px solid #eee;
    font-weight: 700;
    color: #379be9
}

.date-top .tabs .tabs_content_wrap{
    border: 0;
}

.date-top .tabs_content{
    width: 330px;
    padding:5px 15px;
}

.date-top .tabs_content ul li{
    display: block;
    height: 38px;
    line-height: 38px;
    border-bottom: 1px dashed #e5e5e5;
    overflow: hidden;
    list-style: square;
    margin-top: 0
}

.date-top .tabs_content ul li:last-child{
    border-bottom: 0;
}

.date-top .tabs_content ul li .num{
    background: #ff0000;
    color: #fff;
}

.date-top .tabs_content ul li span{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    text-align: center;
    background-color: #f5f5f5;
    color: #404040;
}

/**右侧项目推荐**/
.right-bottom-xm ul li{
    padding-bottom: 20px;
}

.right-bottom-xm ul li:last-child{
    padding-bottom: 0;
}

.right-bottom-xm ul li img{
    width: 278px;
    height: 144px;
}

.right-bottom-xm ul li dl dt{
    font-size: 16px;
    font-weight: 700;
    display: block;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}

.right-bottom-xm ul li dl dd{
    color: #777;
}

.right-bottom-xm ul li dl dd span{
    color: #ff0e0e;
}

/**右侧编辑推荐**/
.right-edit ul li{
    margin-bottom: 15px;
}

.right-edit ul li:last-child{
    margin-bottom: 0;
}

.right-edit ul li img{
    display: block;
    width: 130px;
    height: 80px;
    margin-right: 10px;
}

.right-edit ul li h4{
    display: block;
    width: 138px;
    font-size: 16px;
    line-height: 26px;
    height: 65px;
    overflow: hidden;
    padding-top: 10px;
    color: #525252;
}

/**项目推荐**/
.xm-hot{
    background: #fff;
}

.xm-hot ul{
    margin-right: -30px;
    margin-bottom: -15px;
}

.xm-hot ul li{
    display: block;
    float: left;
    width: 132px;
    margin-right: 25px;
    margin-bottom: 15px;
}

.xm-hot ul li a:hover{
    text-decoration: none;
}

.xm-hot ul li a:hover h3{
    color: #379be9;
}

.xm-hot ul li h3{
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    width: 132px;
    color: #777;  ;
    font-size: 13px;
}

.xm-hot ul li p{
    color: #379be9;
}

.xm-hot ul li img{
    display: block;
    width: 132px;
    height: 75px;
}

/*专题推荐*/

.special {
    background: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}

.specialTitle{
    height: 32px;
    line-height: 32px;
    border: 1px solid #eee;
    background: #f8f8f8;margin-top: 10px;
}

.specialTitle h1{
    display: block;
    font-weight: bold;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    color: #379be9;
}

.specialTitle span a{
    display: block;
    float: right;
    color: #999;
    font-size: 13px;
    padding-right: 10px;
}

.specialBox{
    padding: 25px;
    border: 1px solid #eee;
    border-top: 0;
    padding-bottom:0;
}

.specialBox a{
    text-align: center;
    display: block;
    width: 135px;
    position: relative;
    height: 95px;
    margin-bottom: 15px;
}

.specialBox img{
    width: 100%;
    height: 95px;
}

.specialBox .specialDigest{
    width: 135px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    top: 65px;
    left: 0;
    overflow: hidden;
    padding: 0 5px;
}

.specialBox a{
    color: #fff;
}

.specialBox a:hover p{
    background: #379be9;
    color: #fff;
}




/**内容页**/
.content-l{
    width: 835px;
}

.content-l-box{
    padding: 25px 68px;
}

.star-content p{
    font-size: 18px;
    line-height: 32px;
    padding-bottom: 32px;
    word-wrap: break-word;
    word-break: normal;
}

.star-content center{
    font-size: 18px;
    line-height: 32px;
    padding-bottom: 32px;
    word-wrap: break-word;
    word-break: normal;
}

.star-content img{
    max-width: 100%;  
    max-height: 100%;
}

.star-content a{
	color: #009;
	text-decoration: underline;
}

.star-content strong, .star-content b {
    font-weight: bold;
}

.sherry_title{
    display: block;
    font-size: 18px;
    overflow: hidden;
    color: #343436;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.sherry_title h1{
    color: #222;
    font-size: 20px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-align: center;
    font-weight: 700;
}
    
.sherry_title .source {
    font-size: 12px;
    padding-top: 10px;
    text-align: center;
}

.source{
    text-indent: 0px!important;
    line-height: 28px;
}

.source .bdshare {
    display: inline-block;
    width: 140px;
    margin-left: 10px;
    vertical-align: top;
}

.sherry_title strong,.box.view b{
    font-weight: bold;
}

.sherry_labels {
	padding: 10px 0 1px;
    text-align: center;
}
.sherry_labels a{
	font-size:13px;
	text-decoration: none;
	display:inline-block;
	padding:0 8px;
	color: #1e50a2;
}

.xm-color{
    margin-right: -25px;
}

.xm-color-top{
    font-weight: 700;
    font-size: 20px;
    color: #333;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd
}

.xm-color ul{
	overflow: hidden;
}

.xm-color ul li{
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	width: 320px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-right: 25px;
	float: left;
	overflow: hidden;
}

.xm-color ul li a{
    color: #777 !important;
    text-decoration: none;
}

.xm-color ul li a:hover{
    color: #379be9!important;
}


/**微信-标签**/
.content-new-bg{
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 15px 68px;
    margin-top: -1px;
}

.wx-statement .wx-statement-img{
    background: #fff;
    margin-right: 25px;
}

.wx-statement .wx-statement-img img{
    width: 125px;
    height: 125px;
    display: block;
}

.wx-statement .wx-statement-text{
    width: 500px;
    border-left: 1px solid #ddd;
    height: 120px;
    padding-left: 25px;
}

.wx-statement .wx-statement-text h4{
    font-size: 20px;
    font-weight: 700;
    color: #379be9;
    margin-bottom: 20px
}

.wx-statement .wx-statement-text p{
    color: #999;
}

.wx-statement .wx-statement-text p em{
    color: #222;
    font-weight: 700;
}

/**新版权**/
.content-ad{
    width: 835px;
  }
  
.content-ad img{
display: block;
width: 100%;
}

.ad-text{
background: #f7f7f7;
font-size: 16px;
padding: 15px 0;
border-bottom: 1px solid #ddd;
}

.ad-text a{
color: #ff1e1e;
}

.ad-banquan{
font-size: 15px;
color: #999;
padding: 15px 0;
}

/**编辑-作者**/
.author p{
    color: #777;
    padding-top: 10px;
}

.author-right ul li{
    width: 40px;
    height: 40px;
    line-height: 14px;
    border-radius: 50px;
    padding: 5px;
    display: block;
    float: left;
    background: #379be9;
    margin-left: 15px;
    text-align: center;
    border: 1px solid #379be9;
}

.author-right ul li a{
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.author-right ul li:hover{
    background: #fff;
    border: 1px solid #ddd;
}

.author-right ul li:hover a{
    color: #379be9;
}

/**相关标签**/
.content-bottom-tag dl dt{
    float: left;
    font-weight: 700;
    font-size: 14px;
    margin-right: 15px;
}

.content-bottom-tag dl dd{
    float: left;
    background: #fff;
    border: 1px solid #379be9;
    border-radius: 30px;
    padding: 0 10px;
    margin-right: 15px;
    margin-top: 0;
}

.content-bottom-tag dl dd a{
    color: #379be9;
}

.content-bottom-tag dl dd:hover{
    background: #379be9;
}

.content-bottom-tag dl dd:hover a{
    color: #fff;
}

/**广告**/
.content-new-ad img{
    display: block;
    width: 755px;
    height: 100px;
    margin: 15px 0;
}

/**文章切换**/
.content-last ul li{
    display: block;
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content-last ul li a{
    color: #777;
}

/**创业项目推荐**/
.content-bottom-xm{
    background: #f7f7f7;
}

.content-bottom-xm h2 ,.relevant-articles h2{
    display: block;
    border-bottom: 1px solid #ddd;
    height: 55px;
    line-height: 55px;
    color: #222;
    font-size: 20px;
    font-weight: 700;
}

.content-bottom-xm ul li{
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.content-bottom-xm ul li:last-child{
    border-bottom: 0;
}

.content-bottom-xm ul li img{
    display: block;
    width: 170px;
    height: 90px;
    margin-right: 20px;
}

.content-bottom-xm ul li .bottom-xm-text{
    width: 415px;
}

.bottom-xm-text dl dt{
    font-weight: 700;
    font-size: 16px;
}

.bottom-xm-text dl dd{
    display: block;
    width: 410px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999;
    margin: 5px 0;
}

.bottom-xm-text p{
    color: #999;
    font-size: 13px;
    margin-top: 10px;
}

.bottom-xm-buy{
    text-align: center;
    width: 130px;
}

.bottom-xm-buy a{
    background: #ff0e0e;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    padding: 5px 10px;
    margin-top: 25px;
    display: block;
    margin-bottom: 10px;
}

.bottom-xm-buy p{
    color: #525252;
}

.bottom-xm-buy p span{
    color: #ff0e0e;
    font-weight: 700;
}

/**相关文章**/
.relevant-articles{
    background: #f7f7f7;
}

.relevant-articles-t ul li{
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.relevant-articles-t .articles-t-img img{
    display: block;
    width: 170px;
    height: 90px;
    margin-right: 20px;
}

.relevant-articles-t .articles-t-text{
    width: 560px;
}

.relevant-articles-t  .articles-t-noImg{
    width: 755px!important;
}

.relevant-articles-t  .articles-t-noImg p{
    width: 750px!important;
}

.relevant-articles-t .articles-t-text h3{
    color: #525252;
    font-size: 16px;
}

.relevant-articles-t .articles-t-text p{
    display: block;
    width: 550px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999;
    margin: 5px 0;
}

.articles-t-text .articles-t-tag{
    margin-top: 10px;
}

.articles-t-text .articles-t-tag dl dt{
    color: #999;
    display: block;
    float: left;
}

.articles-t-text .articles-t-tag dl dd{
    display: block;
    float: left;
    background: #f9f9f9;
    padding: 0 10px;
    margin-right: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top: 0;
}

.articles-t-text .articles-t-tag dl dd a{
    color: #777;
    font-size: 12px;
}

/**相关文章推荐**/
.relevant-articles-xm{
    margin-top: 15px;
}

.relevant-articles-xm ul{
    margin-right: -20px;
}

.relevant-articles-xm ul li{
    display: block;
    float: left;
    margin-right: 14px;
    border: 1px solid #ddd;
    padding: 3px;
    text-align: center;
}

.relevant-articles-xm ul li img{
    display: block;
    width: 170px;
    height: 90px;
}

.relevant-articles-xm ul li p{
    color: #777;
}

.relevant-articles-xm ul li:hover a{
    text-decoration: none;
}

.content-more{
    text-align: center;
    padding: 35px 0;
}

.content-more a{
    border: 1px solid #379be9;
    border-radius: 30px;
    padding: 10px 35px;
    background: #fff;
    color: #379be9;
}






























/*新底部样式*/
.footer{
    background: #f7f7f7;
    font-size: 13px;
	margin-top: 20px;
}

.f-server{
    height: 115px;
    overflow: hidden;
    padding-top: 20px;
}

.footer .f-about ul li:first-child a{
    color: #379be9;
    font-weight: 700;
}

.footer .f-about ul li{
    display: block;
    float: left;
    font-size: 14px;
    margin-right: 25px;
    height: 40px;
    line-height: 40px;
}

.footer .f-wx{
    width: 500px;
}

.footer .f-wx .wx-img img{
    margin-right: 10px;
    display: block;
    height: 76px;
    width: 76px;
}

.footer .f-wx dl dt{
    color: #379be9;
    font-size: 16px;
    margin-bottom: 10px;
}

.footer .f-wx dl dd{
    font-size: 12px;
    color: #666;
}

.footer .copy{
    border-top: 1px solid #e5e5e5;
    padding: 20px 0
}

.footer .copy ul{
    margin-right: 50px;
}

.footer .copy ul li {
    height: 22px;
    line-height: 22px;
}

.footer .copy ul li a{
    color: #888;
    font-size: 12px
}


/*返回顶部*/

#elevator_item {
    width: 60px;
    height: 100px;
    position: fixed;
    right: 15px;
    bottom: 200px;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    opacity: 1;
    z-index: 100020;
    display: none;
}
#elevator_item.off {
    opacity: 0;
    visibility: hidden
}
#elevator {
    display: block;
    width: 60px;
    height: 50px;
    background: url(http://www.vcvaiano.com/static/75/images/icon_top.png) center center no-repeat;
    background-color: #444;
    background-color: rgba(0,0,0,.6);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    cursor: pointer;
    margin-bottom: 10px
}
#elevator:hover {
    background-color: rgba(0,0,0,.7)
}
#elevator:active {
    background-color: rgba(0,0,0,.75)
}
#elevator_item .qr {
    display: block;
    width: 60px;
    height: 40px;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,.2);
    cursor: pointer;
    background: url(http://www.vcvaiano.com/static/75/images/icon_code.png) center center no-repeat;
    background-color: #444;
    background-color: rgba(0,0,0,.6)
}
#elevator_item .qr:hover {
    background-color: rgba(0,0,0,.7)
}
#elevator_item .qr:active {
    background-color: rgba(0,0,0,.75)
}
#elevator_item .qr-popup {
    width: 170px;
    height: 200px;
    background: #fff;
    box-shadow: 0 1px 8px rgba(0,0,0,.1);
    position: absolute;
    left: -180px;
    bottom: 0;
    border-radius: 2px;
    display: none;
    text-align: center;
    border: 1px solid #ddd;
}
#elevator_item .qr-popup .code-link {
    display: block;
    margin: 10px;
    color: #777
}
#elevator_item .qr-popup .code {
    display: block;
    margin-bottom: 10px;
    height: 150px;
    width: 150px;
}
#elevator_item .qr-popup .arr {
    width: 6px;
    height: 11px;
    background: url("http://www.vcvaiano.com/static/75/images/code_arrow.png") 0 0 no-repeat;
    position: absolute;
    right: -6px;
    bottom: 14px
}